local fn = _gn(0x351220255D64C155)
--- ENABLE_CONTROL_ACTION
function Global.EnableControlAction(control, action, enableRelatedActions)
	return _in2(fn, control, _ch(action), enableRelatedActions)
end
